::selection {
    background: #b3d4fc;
    text-shadow: none;
}
#blogTitle h1 a{

}
#blogTitle h1 a:hover{
color:skyblue;
text-decoration: none;
}
a{
text-decoration: none;
}
#blogTitle h2{
background-image: linear-gradient(to right, #ff7373, #faff73, #ffbb73, #b2ff73, #73ff7c, #73ffc5,#73f1ff, #12d8ff, #93bcff, #ff99ff,#f466f4, #df49df);
    -webkit-background-clip: text;
    animation: jianbian 3s infinite;
    color: transparent;
    width: 800px;
    font-size: 20px;
}
@keyframes  jianbian {
0%{
background-position: 0 0;
}
100%{
background-position:-800px 0;
}
}